[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: caveat: GNOME 2.6 severly broken on Debian/unstable?

On Thu, Jun 10, 2004 at 03:36:39PM +1000, Ian Wienand wrote:
> You can use the updated libgnome at 
> http://www.gelato.unsw.edu.au/~ianw/pango/
> until this is sorted out properly.

*sigh* - I missed the piece of the bug report where you mention
running autoconf; that fixed it for me.  Thanks Ian.

Reply to: